.section-header
{
	font-weight:bold;
	float:left;
	border-bottom: 1px dashed black;
	cursor:pointer;
	cursor:hand;
}

.description-wrapper
{
	clear:both;
	padding-top:8px;
	margin-bottom:12px;
}

.measurement-wrapper
{
	margin-top:8px;
	padding-bottom:7px;
	border-bottom:1px solid rgb(102,102,102);
}

.measurement-header
{
	float:left;
	border-bottom: 1px dashed black;
	cursor:pointer; cursor:hand;
}

.measurement-last-result
{
	float:right;
	font-weight:bold;
}

.measurement-result
{
	clear:both;
	margin-top:5px;
	height:0px;
	overflow:hidden;
}

.substance-description
{
	clear: both;
	display: none;
}

.bad-data
{
	color:rgb(237, 28, 36);
}

.good-data
{
	color:rgb(0, 166, 81);
}

.new-measurement-form, .edit-measurement-form
{
	width: 115px;
	font-family: "PT Sans", sans-serif;
	display: none;
}

.new-measurement-form-calculator
{
	display: none;
	cursor: pointer;
	cursor: hand;
}

input.edit-measurement-form
{
	width: 50px;
}

select.new-measurement-form
{
	width: 170px;
}

input.new-measurement-form
{
	height: 16px;
}

.existing-measurement-form
{
	display: inline;
}

.complaint-wrapper
{
	margin-top:8px;
	padding-bottom:7px;
}




#calculator_form_wrapper
{
	position:absolute;
	margin:auto;	
	width:100%;
	height:100%;
	z-index:25;
	display:none;	
}

#calculator_form
{
	padding: 30px;
	padding-bottom:63px;
	padding-right:40px;
	text-align: center;
	opacity: 1;
	margin:10px;
	width:370px;
	background:white;
	border: 1px solid gray;
	border-radius:12px;
}

.calculator-item
{
	width:20px;
	font-family: "PT Sans", sans-serif;
}